cancel
Showing results for 
Search instead for 
Did you mean: 

Android Studio 4.1 compatibility

joseangelmt
Level 3
Is the mobile SDK 1.37.0 compatible with Android Studio 4.1?
If I try to open any of the samples in VrSamples with this version, I get Graddle sync failes: Task 'wrapper' not found in project x.

Downgrading to Andrid Studio 3.6 everything works fine.
4 REPLIES 4

dranger003
Level 3
I went to File -> Settings -> Build, Execution, Deployment -> Gradle and I selected "Specified location" for "Use Gradle from:" and I used the build.gradle from the sample's Projects\Android folder and it worked.

joseangelmt
Level 3


I went to File -> Settings -> Build, Execution, Deployment -> Gradle and I selected "Specified location" for "Use Gradle from:" and I used the build.gradle from the sample's Projects\Android folder and it worked.


Thank you very much.

I have been using Visual Studio for so many years that I am having trouble adapting to Android Studio.

merkk
Level 4
it's pretty insane that this problem has been ongoing for several months now and no one from oculus has bothered to fix it or at least update the instructions to include dranger003's fix. A thank you to dranger003 for his help

TimaTimak
Level 3
I forgot to resync Gradle files after dranger003's hint.
As the path isn't saved I thought it didn't work.